SUM(1)

NAMN
sum — kontrollsummera och räkna blocken i en fil

SYNOPSIS
sum [FLAGGA]... [FIL]...

BESKRIVNING

Skriv eller kontrollera BSD (16-bitars) kontrollsummor.

Utan FIL, eller när FIL är -, läs standard in.

-r  Använd BSD summeringsalgoritm (standard), använd 1 k block.

-s, --sysv
    Använd System V:s summeringsalgoritm, använd 512-byteblock.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av Kayvan Aghaiepour och David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/sum>
eller tillgängligt lokalt via: info '(coreutils) sum invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.